Subject: bug#14112: [patch] add-log-current-defun-function for sh-mode

From: Masatake YAMATO <[email-masked]>
Date: Fri, 05 Apr 2013 19:56:45 +0900 (JST)

>> This is a feature request with a patch.  Please, review the
>> patch and install it to the official source tree if appreciated.
> 
> The patch looks good.  

Thank you for reviewing.

> I se you don't yet have write access.
> Do you want me to give you access so you can install those
> patches yourself?  That would save me time,

I don't want take your time for installing my small patch. 
Please, re-give me write access to bzr repository. 
My account is "masatake".

I must learn the usage of bzr.

Masatake YAMATO